Subject: Re: Calculating errors under W95 not under W-NT 4.0
From: [email-masked]

12 May 1998 22:53:55 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

> From:          Dieter Becker <[email-masked]>
> Date:          Mon, 11 May 1998 11:41:27 +0200 (MET DST)

> I compiled groff (1.11a) under Windows NT 4.0 (SR3) and it runs ok. Running
> this program with the same data files under Windows 95 leads to a wrong
> calculation and so to an "assertion"-error of the groff. 
> 
> I use the same shells under both systems and can see any differences.

I didn't get past the ./configure :-(
(w95, b18 with coolview) neither 1.10 nor 1.11a.
sed in the script complains about config.status:line 71
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".